.mm-section-faq-custo {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  grid-gap: 32px;
}

.mm-faq-custo-container {
  display: flex;
  flex-direction: column;
  grid-gap: 15px;
  width: 100%;
  max-width: 720px;

  h4 {
    font-family: Helsinki;
    font-size: 24px;
    font-weight:500;
    margin: 0;
  }
}

.mm-faq-custo-divider {
  display: block !important;
  width: 100%;
  height: 1px;
  background: #c9c9c9;
}

.mm-faq-custo-question-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;

  svg {
    transform-origin: center;
  }

  &.mm-active {
    svg {
      transform: rotate(180deg);
    }

    + .mm-faq-custo-question-reponse {
      display: block;
    }
  }

  + .mm-faq-custo-question-reponse {
    display: none;
  }
}

.mm-faq-custo-question-header-title {
  display: flex;
  align-items: center;
  grid-gap: 15px;

  img {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
  }

  p {
    margin: 0;
    color: var(--Bleu-typo, #0f315e);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;

    @media (max-width: 768px) {
      font-size: 15px;
    }
  }
}

.mm-faq-custo-question-reponse {
  * {
    margin: 0;
    color: var(--Bleu-typo, #0f315e);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
  }

  p,
  ul,
  li,
  em {
    color: #121212;
  }
}

.mm-faq-custo-desktop {
  @media (max-width: 768px) {
    display: none;
  }
}

.mm-faq-custo-mobile {
  display: none;

  @media (max-width: 768px) {
    display: flex;
  }
}

.mm-faq-custo-img {
  width: 100%;
  height: auto;
  max-width: 100%;
}